infostabil > edb.* > edb.mac

Niels Jørgen Kruse (14.07.2019, 18:14)
Som de fleste er klar over, vil MacSOUP ikke kunne køre under Catalina.
En af de muligheder som jeg overvejer, er at køre MacSOUP i SheepShaver.
Problemet er blot at jeg ikke har gemt gamle versioner af MacSOUP når
nye kom ud og den seneste kan ikke køre i Classic. Spørsmålet er derfor
om der er nogen derude, som kan hjælpe.
Mogens Thyregod (14.07.2019, 20:02)
Niels Jørgen Kruse <nj_kruse> wrote:

> Som de fleste er klar over, vil MacSOUP ikke kunne køre under Catalina.
> En af de muligheder som jeg overvejer, er at køre MacSOUP i SheepShaver.
> Problemet er blot at jeg ikke har gemt gamle versioner af MacSOUP når
> nye kom ud og den seneste kan ikke køre i Classic. Spørsmålet er derfor
> om der er nogen derude, som kan hjælpe.


Jeg skal lige kigge i noget gammelt backup, hvor jeg nok tror jeg kan
hitte noget der kan køre i Classic MacOS. Kan du huske hvor langt
tilbage vi skal ?
Niels Jørgen Kruse (14.07.2019, 21:43)
Mogens Thyregod <moth> wrote:

> Niels Jørgen Kruse <nj_kruse> wrote:
> Jeg skal lige kigge i noget gammelt backup, hvor jeg nok tror jeg kan
> hitte noget der kan køre i Classic MacOS. Kan du huske hvor langt
> tilbage vi skal ?


Mon ikke en PPC version kan køre i Carbon? Det blev introduceret i 8.6
om jeg husker ret.
Mogens Thyregod (15.07.2019, 08:19)
Niels Jørgen Kruse <nj_kruse> wrote:

> Mogens Thyregod <moth> wrote:
>> Mon ikke en PPC version kan køre i Carbon? Det blev introduceret i 8.6

> om jeg husker ret.


Jvf. <http://haller-berlin.de/macsoup/version-history.html> forsvandt
understøttelsen af Classic Mac OS med version 2.8.4, så nummeret før
sku' ku'. Har du den ikke selv, sender jeg gerne en version 2.8.3.
Niels Jørgen Kruse (15.07.2019, 11:02)
Mogens Thyregod <moth> wrote:

> Niels Jørgen Kruse <nj_kruse> wrote:
>> Jvf. <http://haller-berlin.de/macsoup/version-history.html> forsvandt

> understøttelsen af Classic Mac OS med version 2.8.4, så nummeret før
> sku' ku'. Har du den ikke selv, sender jeg gerne en version 2.8.3.


Det vil jeg blive glad for.
Hans Henrik Hansen (16.07.2019, 10:41)
Niels Jørgen Kruse <nj_kruse> wrote:
.....
> Det vil jeg blive glad for.


Jeg ville meget nødigt undvære MS...men oplever denne gang held i uheld:
Min 2009 iMac kommer alligevel ikke forbi High Sierra! :)
Jesper Ørsted (17.07.2019, 20:51)
Niels Jørgen Kruse <nj_kruse> wrote:

> Som de fleste er klar over, vil MacSOUP ikke kunne køre under Catalina.
> En af de muligheder som jeg overvejer, er at køre MacSOUP i SheepShaver.
> Problemet er blot at jeg ikke har gemt gamle versioner af MacSOUP når
> nye kom ud og den seneste kan ikke køre i Classic. Spørsmålet er derfor
> om der er nogen derude, som kan hjælpe.


Jeg kommer ikke til at opgradere til Catelina, der er simpelthen for
mange af mine programmer som jeg er afhængig af som så ikke vil kunne
køre.
Niels Jørgen Kruse (18.07.2019, 22:29)
Jesper Ørsted <shefan> wrote:

> Niels Jørgen Kruse <nj_kruse> wrote:
> Jeg kommer ikke til at opgradere til Catelina, der er simpelthen for
> mange af mine programmer som jeg er afhængig af som så ikke vil kunne
> køre.


Jeg afventer en 64 bit udgave af EyeTV. Geniatech siger de arbejder på
det.
Mogens Thyregod (18.07.2019, 22:52)
Niels Jørgen Kruse <nj_kruse> wrote:

> Jeg afventer en 64 bit udgave af EyeTV. Geniatech siger de arbejder på
> det.


Der har det sidste år hersket larmende tavshed om dette. Deres forum
rummer masser af forespørgsler herom, og ingen reagerer tilsyneladende
på dem - sååh, thjaa det lader til den gamle iMac fra 2009 forhåbentlig
fortsætter sin tro tjeneste.
Niels Jørgen Kruse (19.07.2019, 12:00)
Mogens Thyregod <moth> wrote:

> Niels Jørgen Kruse <nj_kruse> wrote:
> > Jeg afventer en 64 bit udgave af EyeTV. Geniatech siger de arbejder på
> > det.

> Der har det sidste år hersket larmende tavshed om dette. Deres forum
> rummer masser af forespørgsler herom, og ingen reagerer tilsyneladende
> på dem - sååh, thjaa det lader til den gamle iMac fra 2009 forhåbentlig
> fortsætter sin tro tjeneste.


Den Windows version de har er da efter de tog over efter Elgato, så de
må have nogen programmører.

Jeg håber bare det ikke er en Electron version de brygger på.
Lignende emner